.\"                                      Hey, EMACS: -*- nroff -*-
.TH PREFIXADMIN 1 "Oct 09, 2010"
.SH NAME
prefixadmin \- administer prefix's to work with App::Options
.SH SYNOPSIS
.B prefixadmin
[\fIOPTION\fR]
.SH DESCRIPTION
The prefixadmin have the following options:
.br
.TP
\fB\-\-prefix\fR=\fIPATH\fR
the directory path to be administered (generally an 'application root' directory)
.TP
\fB\-\-remote\fR
run the command remotely using 'ssh' rather than locally as the logged in user
.TP
\fB\-\-remote_host\fR=[\fIREMOTE HOSTS\fR]
(for \-\-remote option) wich server(s) to run the prefixadmin on. Comma delimited list. 
(optionally user@host:/pr/ef/ix)
.TP
\fB\-\-remote_prefix\fR=\fIPATH\fR
directory on remote machine to administer
.TP
\fB\-\-remote_user\fR=\fIUSER\fR
the username to run the remote command
.TP
\fB\-\-op\fR=[\fIOPERATIONS\fR]
list of operations to perform [fix] (check,fix)
.TP
\fB\-\-username=\fIUSER\fR
the user name that a prefix should be shared as
.TP
\fB\-\-group\fR=\fIGROUP\fR
the group name that a prefix should be shared as
.TP
\fB\-\-verbose\fR=\fILEVEL\fR
level of detail to print
.PP
This manual page was written for the Debian distribution because the
original program does not have a manual page.
.SH AUTHOR
Prefixadmin was written by Stephen Adkins <spadkins@gmail.com>, and is part of
the App-Options distribution.
.PP
This manual page was written by Jotam Jr. Trejo
<jotamjr@debian.org.sv>, for the Debian systems (but may
be used by others).
